V2EX = way to explore
V2EX 是一个关于分享和探索的地方
现在注册
已注册用户请  登录
punk2sang
V2EX  ›  iPad

有人出现 ipados16 无法使用通用控制的问题吗?

  •  
  •   punk2sang · 61 天前 · 562 次点击
    这是一个创建于 61 天前的主题,其中的信息可能已经有所发展或是发生改变。

    mac 还在 12.5 ,ipad mini6 升级到 16 后没办法使用通用控制了,是我设置的问题还是 ipados16 的问题😂

    di11wei
        1
    di11wei  
       61 天前
    好像通用控制要求版本都是「一致」的。Mac 也要升级到测试版。
    luckyx
        2
    luckyx  
       58 天前
    iMac MacBook 都能和 iPad Pro 12.9 universal control
    luckyx
        3
    luckyx  
       58 天前
    指非测试版 MacOS + 测试版 iOS16
    icelo
        4
    icelo  
       14 天前
    一样用不了,但是我的 mac 不想升级
    关于   ·   帮助文档   ·   API   ·   FAQ   ·   我们的愿景   ·   广告投放   ·   感谢   ·   实用小工具   ·   1304 人在线   最高记录 5497   ·     Select Language
    创意工作者们的社区
    World is powered by solitude
    VERSION: 3.9.8.5 · 26ms · UTC 18:53 · PVG 02:53 · LAX 11:53 · JFK 14:53
    Developed with CodeLauncher
    ♥ Do have faith in what you're doing.